/**
 * Created by IOAN on 11/30/2015.
 */
$(document).ready(function(){
    $('#stats_link').click(function(e){
        $('#stats_container').addClass('loading').html('<b>Please be patient.</b> <br/>Statistics generation might take a few seconds.')
    });
});